/* Constant Colors */

.color-black {
	color: var(--color-black);
}

.color-white {
	color: var(--color-white);
}

.color-off-white {
	color: var(--color-off-white);
}

.color-light-grey {
	color: var(--color-light-grey);
}

.color-blue {
	color: var(--color-blue);
}

.color-light-red {
	color: var(--color-light-red);
}

.color-dark-gold {
	color: var(--color-dark-gold);
}

.color-light-green {
	color: var(--color-light-green);
}

.color-orange {
	color: var(--color-orange);
}

.color-light-orange {
	color: var(--color-light-orange);
}

.color-dark-yellow {
	color: var(--color-dark-yellow);
}

.color-dark-grey {
	color: var(--color-dark-grey);
}

/* Custom Colors */

.color-accent-blue {
	color: var(--color-accent-blue);
}

.color-grey {
	color: var(--color-grey);
}

.color-medium-grey {
	color: var(--color-medium-grey);
}

.color-lightest-grey {
	color: var(--color-lightest-grey);
}

.color-blue-grey {
	color: var(--color-blue-grey);
}

.color-light-blue {
	color: var(--color-light-blue);
}

.color-purple {
	color: var(--color-purple);
}

.color-pink {
	color: var(--color-pink);
}

.color-red {
	color: var(--color-red);
}

.color-green {
	color: var(--color-green);
}

/* Theme Colors */

.color-disabled {
	color: var(--color-disabled);
}

.color-primary {
	color: var(--color-primary);
}

.color-error {
	color: var(--color-error);
}

.color-success {
	color: var(--color-success);
}

/* Background Colors */

.bg-color-black {
	background-color: var(--color-black);
}

.bg-color-white {
	background-color: var(--color-white);
}

.bg-color-off-white {
	background-color: var(--color-off-white);
}

.bg-color-light-grey {
	background-color: var(--color-light-grey);
}

.bg-color-blue {
	background-color: var(--color-blue);
}

.bg-color-light-red {
	background-color: var(--color-light-red);
}

.bg-color-dark-gold {
	background-color: var(--color-dark-gold);
}

.bg-color-light-green {
	background-color: var(--color-light-green);
}

.bg-color-orange {
	background-color: var(--color-orange);
}

.bg-color-light-orange {
	background-color: var(--color-light-orange);
}

.bg-color-dark-yellow {
	background-color: var(--color-dark-yellow);
}

.bg-color-dark-grey {
	background-color: var(--color-dark-grey);
}

.bg-color-lightest-yellow {
	background-color: var(--color-lightest-yellow);
}

.bg-color-accent-blue {
	background-color: var(--color-accent-blue);
}

.bg-color-grey {
	background-color: var(--color-grey);
}

.bg-color-medium-grey {
	background-color: var(--color-medium-grey);
}

.bg-color-lightest-grey {
	background-color: var(--color-lightest-grey);
}

.bg-color-blue-grey {
	background-color: var(--color-blue-grey);
}

.bg-color-light-blue {
	background-color: var(--color-light-blue);
}

.bg-color-purple {
	background-color: var(--color-purple);
}

.bg-color-pink {
	background-color: var(--color-pink);
}

.bg-color-red {
	background-color: var(--color-red);
}

.bg-color-green {
	background-color: var(--color-green);
}

.bg-color-primary {
	background-color: var(--color-primary);
}

.bg-color-error {
	background-color: var(--color-error);
}

.bg-color-success {
	background-color: var(--color-success);
}

/* Custom Fill Colors */

.fill-black {
	fill: var(--color-black);
}

.fill-white {
	fill: var(--color-white);
}

.fill-off-white {
	fill: var(--color-off-white);
}

.fill-light-grey {
	fill: var(--color-light-grey);
}

.fill-blue {
	fill: var(--color-blue);
}

.fill-light-red {
	fill: var(--color-light-red);
}

.fill-dark-gold {
	fill: var(--color-dark-gold);
}

.fill-light-green {
	fill: var(--color-light-green);
}

.fill-orange {
	fill: var(--color-orange);
}

.fill-light-orange {
	fill: var(--color-light-orange);
}

.fill-dark-yellow {
	fill: var(--color-dark-yellow);
}

.fill-dark-grey {
	fill: var(--color-dark-grey);
}

.fill-accent-blue {
	fill: var(--color-accent-blue);
}

.fill-grey {
	fill: var(--color-grey);
}

.fill-medium-grey {
	fill: var(--color-medium-grey);
}

.fill-lightest-grey {
	fill: var(--color-lightest-grey);
}

.fill-blue-grey {
	fill: var(--color-blue-grey);
}

.fill-light-blue {
	fill: var(--color-light-blue);
}

.fill-purple {
	fill: var(--color-purple);
}

.fill-pink {
	fill: var(--color-pink);
}

.fill-red {
	fill: var(--color-red);
}

.fill-green {
	fill: var(--color-green);
}

.fill-primary {
	fill: var(--color-primary);
}

.fill-error {
	fill: var(--color-error);
}

.fill-success {
	fill: var(--color-success);
}
